Subject: Full list of groups?

From: Dieter Britz <[email-masked]>
Date: Mon, 5 Dec 1994 17:02:01 +0100

We have just installed pine. At the start, when I wasn't subscribing to any
news groups, I got to see the lot. On another machine, running nn, you can
print this list, take it home and pick out what you want. I'd like to do this
with pine as well. How do I do it?
After I subscribed to those few groups, I no longer got offered to see 
the full list. How do I provoke this?
Thank you.
(At least my sigfile works...)

-- Dieter Britz  alias  [email-masked]